$kind: http-request
url: "{{baseUrl}}packages/renew-package"
method: POST
body:
  type: json
  content: |-
    {
        "package_id": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
